Tuesday, March 9, 2010

FastFormat 0.5.4 released: VC++ 10 support

FastFormat now supports Visual C++ 10. Note that it requires STLSoft 1.9.96 (or later).

1 comment:

  1. Useful article, thank you for sharing the article!!!

    Website bloggiaidap247.com và website blogcothebanchuabiet.com giúp bạn giải đáp mọi thắc mắc.

    ReplyDelete